Tag Archives: CVE-2012-4681

Security-waarschuwing: Zero-day kwetsbaarheid in Java

In de nieuwste versie van Java is een kwetsbaarheid CVE-2012-4681 ontdekt waarmee cybercriminelenop grote schaal misbruik kunnen maken. De schadelijke code is inmiddels al opgenomen in de “Blackhole exploit kit” waarmee malware via het internet wordt verspreid. Systemen met Java 7 met Update 0 tot  7 zijn momenteel kwetsbaar voor malwareinfecties, vandaar het advies om Java uit te schakelen of geheel van het systeem te verwijderen. In oudere versies van… Read More »